[RestoreInformation]
DriverDesc=Volume
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Volume
DriverInfPath=volume.inf
DriverInfSection=volume_install.NT
DriverHardwareID=STORAGE\Volume
